ExchainDocs
DocsAPI

APIPublicGet the OpenAPI document

Get the OpenAPI document

The OpenAPI document, as YAML or JSON.

  • Auth None
  • Guide API
GET
/openapi.yaml

The OpenAPI 3.1 document the service validates requests against, as YAML. The same document is served as JSON at /openapi.json.

Response Body

The OpenAPI document.

response?stringapplication/yaml
Example Request
curl -X GET 'https://cosign.exchain.network/openapi.yaml'
Example Response200
"string"
GET
/openapi.json

The same OpenAPI 3.1 document as JSON.

Response Body

The OpenAPI document.

application/json
  1. response
Example Request
curl -X GET 'https://cosign.exchain.network/openapi.json'
Example Response200
{}